<!doctype html>
<html lang="pt-BR"> 
	<head>
		<meta charset = "UTF-8">
		<title>Portal Ambiental</title>
		<link rel = "stylesheet" href = "noticia.css">
	</head>
	<body>
	
		<div class = "cabecalho">
			<header>Portal Ambiental</header>
		</div>
		
		<div class = "container">
			<div class="corpo-site">
				<div class = "titulo">
					<h1>
						<center>
							<strong>Plano de Áreas Protegidas</strong>
						</center>
					</h1>
					<h3>
						<center>
							<font color="Gray"> Plano Estratégico Nacional de Áreas Protegidas - PNAP</font>
						</center>
					</h3>
					<hr>
				</div>
				
				<div class="corponotícia">
					<small>
							<font color = "Gray">
							<p>por Portal Ambiental AM, Manaus</p><p>26/12/2017</p>
							</font>
					</small>
					
					<center>
						<img src = "noticia_PlanoProtecao.jpg" width="500">
					</center>
					
					<font size = "4" color= "DimGray">
						<center>
							<p>
							Durante a Sétima Conferência das Partes - COP 7 da Convenção sobre Diversidade Biológica (CDB), realizada na República da Malásia, em fevereiro de 2004, as partes signatárias, dentre elas o Brasil, decidiram adotar o Programa de Trabalho para Áreas Protegidas da CDB (Decisão VII/28). Esse Programa de Trabalho tem por objetivo estabelecer e manter, até 2010, em relação a áreas terrestres e, até 2012, no que toca a áreas marinhas, sistemas nacionais e regionais de áreas protegidas abrangentes, eficazmente administradas e ecologicamente representativos.
							</p>

							<p>
							Para a implementação do Programa de Trabalho da CDB, o Governo Brasileiro se comprometeu em formular um Plano Nacional, instrumento que define princípios, diretrizes e objetivos que levarão o país a reduzir a taxa de perda de biodiversidade, por meio da consolidação de um sistema abrangente de áreas protegidas, ecologicamente representativo e efetivamente manejado, integrado a paisagens terrestres e marinhas mais amplas, até 2015.
							</p>

							<p>
							Assim, o Plano Estratégico Nacional de Áreas Protegidas (PNAP), além de constituir um instrumento para implementação do Programa de Trabalho para Áreas Protegidas da CDB, atende às deliberações:
							</p>

							<p>
							- da Cúpula Mundial para o Desenvolvimento Sustentável (World Summit for the Sustainable Development - WSSD);</p>

							<p>
							- do Plano Estratégico da Convenção sobre Diversidade Biológica (proteção de pelo menos 10% de cada ecorregião até 2010);</p>

							<p>
							- das Conferências Nacionais do Meio Ambiente/CNMAs (2003 e 2005).</p>


							<p>
							Por sua abrangência, o Plano enfoca prioritariamente o Sistema Nacional de Unidades de Conservação da Natureza (SNUC), as terras indígenas e os territórios quilombolas. As áreas de preservação permanente e as reservas legais são tratadas no planejamento da paisagem, no âmbito da abordagem ecossistêmica, com uma função estratégica de conectividade entre fragmentos naturais e as próprias áreas protegidas.
							</p>

							<p>
							A elaboração do PNAP é resultado de um processo de construção que teve início em 2004, com a assinatura de um Protocolo de Intenções entre o Ministério do Meio Ambiente e um conjunto de organizações não-governamentais e movimentos sociais de âmbito nacional e internacional. O propósito da cooperação firmada entre o governo e a sociedade civil era o estabelecimento de uma política abrangente para as áreas protegidas no Brasil. Assim, em 2005 foi instituído, no âmbito da Secretaria de Biodiversidade e Florestas, um Grupo de Trabalho (GT), com a finalidade de elaborar proposta do Plano Nacional de Áreas Protegidas.
							</p>

							<p>
							No âmbito do GT, e seguindo também as recomendações do Programa de Trabalho sobre Biodiversidade Costeira e Marinha da CDB (Decisão VII/5), aprovado na COP-4 e revisado na COP-7, foi instituído um grupo técnico especializado para propor objetivos e estratégias específicas para a zona costeira e marinha em razão de suas especificidades.
							</p>

							<p>
							Os GT imprimiram durante o ano de 2005 uma dinâmica de reuniões e oficinas (15 eventos) que contaram com a contribuição de especialistas, servidores públicos, gestores de unidades de conservação, representantes de organizações não-governamentais e movimentos sociais, além de lideranças indígenas e quilombolas, resultando na participação de mais de 400 pessoas nesse processo.
							</p>

							<p>
							Por seu caráter interministerial e transversal, que envolveu três esferas de governo e a sociedade civil organizada, o PNAP suscita a integração das políticas públicas nacionais. Além disso, reafirma o compromisso brasileiro de consolidar um sistema abrangente de áreas protegidas, ecologicamente representativo e efetivamente manejado, integrado a paisagens terrestres e marinhas mais amplas, até 2015.
							</p>
						</center>
					</font>
				
					
					<small>
						<font color = "Gray"><p>por Portal Ambiental AM, Manaus</p><p>26/12/2017</p></font>
					</small>
				</div>
			</div>
			
			<footer class="clear">
				<div class="about">
					<h4> Sobre </h4>
					<p>
						Portal de Noticias mundiais, focado com prazer em apresentar as melhores noticiais para você... 
					</p>
				</div>
				<div class="contact-us">
					<h4> Contate-nos </h4>
					<p>portal.ambiental@meioambiente.com</p>
				</div>
				<div class="social-media">
					<ul>
						<li><img src="facebook.png" alt="facebook"></li>
						<li><img src="instagram.png" alt="instagram"></li>
						<li><img src="twitter.png" alt="twitter"></li>
						<li><img src="youtube.png" alt="youtube"></li>
					</ul>
				</div>
			</footer>
		</div>
	</body>
</html>